
"use strict";

let Wiper = require('./Wiper.js');
let SteeringReport = require('./SteeringReport.js');
let ThrottleInfoReport = require('./ThrottleInfoReport.js');
let Misc1Report = require('./Misc1Report.js');
let WheelSpeedReport = require('./WheelSpeedReport.js');
let SurroundReport = require('./SurroundReport.js');
let TurnSignalCmd = require('./TurnSignalCmd.js');
let ThrottleReport = require('./ThrottleReport.js');
let BrakeInfoReport = require('./BrakeInfoReport.js');
let ParkingBrake = require('./ParkingBrake.js');
let HillStartAssist = require('./HillStartAssist.js');
let TirePressureReport = require('./TirePressureReport.js');
let GearCmd = require('./GearCmd.js');
let DriverAssistReport = require('./DriverAssistReport.js');
let WheelPositionReport = require('./WheelPositionReport.js');
let SteeringCmd = require('./SteeringCmd.js');
let GearReject = require('./GearReject.js');
let TwistCmd = require('./TwistCmd.js');
let BrakeReport = require('./BrakeReport.js');
let FuelLevelReport = require('./FuelLevelReport.js');
let AmbientLight = require('./AmbientLight.js');
let QualityFactor = require('./QualityFactor.js');
let TurnSignal = require('./TurnSignal.js');
let ThrottleCmd = require('./ThrottleCmd.js');
let WatchdogCounter = require('./WatchdogCounter.js');
let GearNum = require('./GearNum.js');
let BrakeCmd = require('./BrakeCmd.js');
let GearReport = require('./GearReport.js');
let Gear = require('./Gear.js');

module.exports = {
  Wiper: Wiper,
  SteeringReport: SteeringReport,
  ThrottleInfoReport: ThrottleInfoReport,
  Misc1Report: Misc1Report,
  WheelSpeedReport: WheelSpeedReport,
  SurroundReport: SurroundReport,
  TurnSignalCmd: TurnSignalCmd,
  ThrottleReport: ThrottleReport,
  BrakeInfoReport: BrakeInfoReport,
  ParkingBrake: ParkingBrake,
  HillStartAssist: HillStartAssist,
  TirePressureReport: TirePressureReport,
  GearCmd: GearCmd,
  DriverAssistReport: DriverAssistReport,
  WheelPositionReport: WheelPositionReport,
  SteeringCmd: SteeringCmd,
  GearReject: GearReject,
  TwistCmd: TwistCmd,
  BrakeReport: BrakeReport,
  FuelLevelReport: FuelLevelReport,
  AmbientLight: AmbientLight,
  QualityFactor: QualityFactor,
  TurnSignal: TurnSignal,
  ThrottleCmd: ThrottleCmd,
  WatchdogCounter: WatchdogCounter,
  GearNum: GearNum,
  BrakeCmd: BrakeCmd,
  GearReport: GearReport,
  Gear: Gear,
};
